body {
	background-image: url(../image/back.gif);
	background-repeat: repeat-y;
	margin: 15px 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #000000;

}

p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	margin-top: 30px;
	margin-bottom: 30px;
}

a {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #0000FF;
}

a:hover {
	color: #FF0000;
}

.menber table {
	margin-bottom: 20px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

.game  table {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: center;

}

.scllor {
	overflow: auto;
	border: 1px solid #FF00FF;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	width: 600px;
	background-color: #FFF0FF;
	height: 50px;
}

.bk12px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

.red12px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #FF0000;
}

.bl12px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #0033FF;
}

}.bk14px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}

.wh16px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
.wh {
	color: #FFFFFF;
}
.wh {
	color: #FFFFFF;
}
.team-year {
	margin-top: 36px;
	margin-bottom: 3px;


}
.team-houshin {
	margin: 20px 40px 40px 60px;
	font-size: 14px;
	line-height: 150%;
}
